@charset "UTF-8";

.main {
	max-width: 2000px;
	margin: auto;
}

.homepage-wrap {
	max-width: 2000px;
	margin: auto;
}

.page-main-wrap {
	max-width: 1200px;
	margin: auto;
}

.note-msg {
	padding: 1em 1rem;
}


body:not(.cms-index-index) .col1-layout .main-container {
	max-width: 1200px;
	margin: auto;
}

body:not(.cms-index-index) .col1-layout  .main-content > .category-cms > p {
	display: none;
}

.cms-page-view .std {
	padding: 1em 1rem;
}

.cms-page-view .main.col1-layout .std {
	padding: 0;
}

.catalogsearch-result-index .col-left.sidebar {
	display: none;
}

.catalogsearch-result-index .col-main {
	padding: 1em 1rem;
}

.cms-index-index .category-top-wrap {
	display: none;
}

.clnews-newsitem-view #banner_block_wrap,
.cms-page-view #banner_block_wrap {
	display: none;
}

.news-category-list-wrap {
	display: none;
}

#menu-tabs,
#menu-categories-wrapper,
#menu-brands-wrapper {
	display: none;
}

.cms-menu-wrap {
	display: none;
}

.catalog-category-view #menu-tabs,
.catalog-product-view #menu-tabs,
.catalog-category-view #menu-categories-wrapper,
.catalog-product-view #menu-categories-wrapper,
.catalog-category-view #menu-brands-wrapper,
.catalog-product-view #menu-brands-wrapper {
	display: block;
}


@media screen and (min-width: 860px)
{
	.cms-menu-wrap {
		display: block;
	}
	

	.cms-page-view .std {
		padding: 0;
	}

	.col2-left-layout .col-left.sidebar {
		float: left;
		width: 30%;
	    max-width: 260px;
		padding: 0 0.75rem;
	}
	
	.col2-left-layout .col-main{
		float: right;
		width: 70%;
		padding: 0 1rem;
	}
	
	.main-content::after {
		clear: both;
		display: block;
		content: '';
	}
	
	.page-main-wrap {
		margin-top: 2em;
	}
	
	.clnews-newsitem-view .page-main-wrap {
		margin-top: 2.5em;
	}
	
	.catalogsearch-result-index .col-left.sidebar {
	    display: block;
	}
	
	.clnews-newsitem-view #banner_block_wrap,
	.cms-page-view #banner_block_wrap {
		display: block;
	}
}


@media screen and (min-width: 1000px)
{
	.col2-left-layout .col-left.sidebar {
		float: left;
		width: 20%;
		max-width: 100%;
		margin-bottom: 2em;
	}
	
	.col2-left-layout .col-main{
		float: right;
		width: 80%;
		padding-left: 0;
		margin-bottom: 2em;
	}
	
	.clnews-newsitem-view .col2-left-layout .col-main{ 
		padding-left: 1rem;
	}
	
	.cms-page-view .col2-left-layout .col-main {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
}